;for Norwegian
;String File Version 1.32
;Last Update 2019/06/11

[common]
TabTitle=Status
UpdateTitle=Oppdater
AutoGetTitle=Automatisk oppdatering
FontName=MS Sans Serif
FontSize=10
WaitMessage=Kontakter skriveren... Vennligst vent.
WebSettingTitle=Endre innstillinger...
ErrorMessage=Kunne ikke avlese informasjon fra skriveren.
ViewTitle=Enhetsinnstillinger
MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=Utility Version
VersionButton=1

[StrTable0]
Model Name=Modellnavn
Installed=Installert
Status=Status

[StrTable1]
Tray=Skuff
TRAY1=Skuff 1
TRAY2=Skuff 2
TRAY2(LCF)=Skuff 2(LCF)
TRAY3=Skuff 3
TRAY3(LCF)=Skuff 3(LCF)
TRAY4=Skuff 4
TRAY5=Skuff 5
FRONTTRAY=Frontskuff
ENVELOPEFEEDER=Konvoluttmater
MPTRAY=Multifunksjonsmater
MANUAL=Handmatige invoer
MPF=Multifunksjonsmater
FeederOption=Alternativer for papirinnlegg
UNWINDER=Avspolingsanordning
CUTSHEETFEEDER=Kutt ark-mater
NOMOUNT=Ikke installert

AUTO=Auto
ULTRALIGHT=Svært lett
LIGHT=Lys
MEDIUMLIGHT=Medium tynt
MEDIUM=Medium
MEDIUMHEAVY=Medium tykt
HEAVY=Tykt
ULTRAHEAVY=Svært tykt
ULTRAHEAVY2=Svært tykt 2
ULTRAHEAVY3=Svært tykt 3
ULTRAHEAVY4=Svært tykt 4
ULTRAHEAVY5=Svært tykt 5

PLAIN=Vanlig
LETTERHEAD=Brevhode
BOND=Innbinde
RECYCLED=Resirkulert
CARDSTOCK=Kartong
ROUGH=Grov
LABELS=Etikett
TRANSPARENCY=Transparenter
GLOSSY=Glanset
ENVELOPE=Konvolutt
GLOSSY1=Glanset
FILMS=Film

A3NOBI=A3NOBI
A3WIDE=A3UTFALLENDE
A4WIDE=A4UTFALLENDE
A4WIDELAND=A4WIDELAND
A3=A3
TABLOIDEXTRA=Tabloid Ekstra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter (Mating med langside)
EXECUTIVE=Executive
LEGAL=Legal
LEGAL14=Legal
LEGAL135=Legal13.5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 (Mating med langside)
A5=A5
A5LONGEDGE=A5 (Mating med langside)
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 (Mating med langside)
COM10=COM-10
MONARCH=Monarch
DL=DL
C5=C5
C4=C4
COM9=COM-9
JPOST=Postkort
POSTCARD=Postkort
JPOSTD=Dobbelt postkort
ENVELOPE1=Konvolutt 1
ENVELOPE2=Konvolutt 2
ENVELOPE3=Konvolutt 3
ENVELOPE4=Konvolutt 4
CUSTOM=Egendefinert format
ENVELOPECUSTOM=Konvolutt fritt format
INDEXCARD=Kartotekkort
BUSINESSCARD1=Visittkort 1
BUSINESSCARD2=Visittkort 2
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm (Mating med langside)
SIXTEENK195X270LONGEDGE=16K 195 x 270mm (Mating med langside)
ROC16KLONGEDGE=16K 197 x 273mm (Mating med langside)
B6=B6
B6LONGEDGE=B6 (Mating med langside)
STATEMENTLONGEDGE=Statement (Mating med langside)
B6HALF=B6 Half 
FOLIO=Folio
SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=A2 Konvolutt
ENVELOPE15=A6 Konvolutt
ENVELOPE16=A7 Konvolutt
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=Brukertype 1
USERTYPE2=Brukertype 2
USERTYPE3=Brukertype 3
USERTYPE4=Brukertype 4
USERTYPE5=Brukertype 5
USERTYPE6=Brukertype 6
USERTYPE7=Brukertype 7
USERTYPE8=Brukertype 8
USERTYPE9=Brukertype 9
USERTYPE10=Brukertype 10
USERTYPE11=Brukertype 11
USERTYPE12=Brukertype 12
USERTYPE13=Brukertype 13
USERTYPE14=Brukertype 14
USERTYPE15=Brukertype 15
USERTYPE16=Brukertype 16
USERTYPE17=Brukertype 17
USERTYPE18=Brukertype 18
USERTYPE19=Brukertype 19
USERTYPE20=Brukertype 20

InstalledTray=Installert skuff
BLACK="Sort  "
CYAN="Cyan   "
MAGENTA="Magenta "
YELLOW="Gul "
WHITE="Hvit"
CLEAR="Klar"
Spot Color=Spotfarge
Toner Rest=Toner gjenværende
EPToner Rest=EPToner gjenværende
SEPARATION=Toner gjenværende
COMBINATION=EPToner gjenværende
Percent=%
Disk/Memory=Disk/Minne
Flash Memory=Flashminne
Hard Disk=Harddisk
Random Access Memory=RAM
SD Card=SD-minnekort
PJL Status=PJL Status
Job Limitation Mode=Jobbegrensning
OFF=Av
TYPE1=Kun kryptert jobb
TYPE2=Kun ID-sikret jobb
TYPE3=Kun Privat Utskrift

$0 ($IP)=$0 ($IP)
Paper Size $0=Papirformat  $0
Media Type $1=Media Type  $1
Media Weight $2=Media Vekt  $2
A5A6 Paper $4=A5A6 Papir  $4
A5A6 Paper $5=A5A6 Papir  $5
A5SEF/Oufuku Hagaki Paper $6=A5SEF/Oufuku Hagaki Papir $6
Other Size $7=Annen størrelse $7
A3 Paper $3=A3 Papir  $3
Legal14 Paper $3=Legal14 Papir  $3
Legal14 Paper $4=Legal14 Papir  $4
Size $4 KB=Størrelse $4 KB
Size $4 MB=Størrelse $4 MB
Used $5 %=Benyttet $5 %
$0,Media Type : $1,Media Weight : $2=$0,Mediatype : $1,Media Vekt : $2
B7=B7 
B7LONGEDGE=B7 (Mating med langside)
B8=B8

[StrTable2]
DUPLEX=Dupleks
ON=Installert
OFF=Installert
FINISHER=Etterbehandler
TRUE=Installert
FALSE=Ikke installert
$1  Holes=$1  Hull
0=Installert
PUNCH=Hulle
VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=Envelope A4
ULTRAHEAVY=Ultratykt 1
LETTER=Letter kort k.
A4=A4 kort k.
A5=A5 kort k.
B5=B5 kort k.
B6=B6 kort k.
STATEMENT=Statement kort k.
SIXTEENK184X260=16K 184 x 260mm kort k.
SIXTEENK195X270=16K 195 x 270mm kort k.
ROC16K=16K 197 x 273mm kort k.
B7=B7 kort k.

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=Ultratykt 1

[StrTable9]
A5=A5 kort k.
